Newtalk網紅 IG
Newtalk網紅 IG

用戶注意!9/27起老舊Android系統無法使用Google服務

新頭殼newtalk | 郜敏 綜合報導
1970-01-01T00:00:00Z
Google宣布,9月27日起,搭載過舊Android系統的設備將無法使用Google相關服務,圖為Android示意圖。   圖:取自Google India Blog
Google宣布,9月27日起,搭載過舊Android系統的設備將無法使用Google相關服務,圖為Android示意圖。   圖:取自Google India Blog

Android用戶注意!Google宣布,9月27日起,凡使用Android 2.3.7系統及以下版本的設備,將無法登入Google服務,包括Gmail、YouTube和地圖等。

Google透過電子郵件通知用戶,同時也在官網上宣布,凡使用Android 2.3.7版本以下系統的Android設備,自下個月27日起,將無法登入Google帳號使用相關服務,包括Google搜尋、Gmail、雲端硬碟、YouTube和Google地圖等,也無法重置、更改帳號密碼或增加新帳號。

被Google點名的包括Android 1.0、1.1、1.5 Cupcake、1.6 Donut、2.0 Eclair、2.2 Froyo、2.3 Gingerbread等版本,若用戶還想使用,須將系統更新至3.0以上。

外媒指出,這次淘汰的Android 2.3.7版本是在2011年9月發布,距今已超過10年,一般來說,大多數用戶不會還在用這麼舊的系統。

也無法重置、更改帳號密碼或增加新帳號。

若用戶還想使用,須將系統更新至3.0以上。

一般來說,大多數用戶不會還在用這麼舊的系統。

網友留言
留言如有不雅或攻擊性文字、重複灌水、廣告、外站連結等內容,本網站將保有刪除留言之權利
留言
追蹤
字級